# extracted from sfx2/source/bastyp.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-06-09 00:12+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: fltfnc.src#STR_FILTER_NOT_INSTALLED.string.text
msgid "The selected filter $(FILTER) has not been installed.\nWould you like to do this now?"
msgstr ""

#: fltfnc.src#STR_FILTER_CONSULT_SERVICE.string.text
msgid "The selected filter $(FILTER) is not included in your edition.\nYou can find information about orders on our homepage."
msgstr ""

